<div class="card h-screen">
  <p-menubar class="z-5" [model]="menus">
    <ng-template pTemplate="start">
      <img src="../assets/img/logo-coofamel.png" height="40" class="mr-2" />
    </ng-template>
  </p-menubar>

  <app-landing-page [g]="g" [hidden]="panel['hideInicio']"></app-landing-page>

  <app-tecnicos [g]="g" [hidden]="panel['hideTecnicos']"></app-tecnicos>

  <app-produtores [g]="g" [hidden]="panel['hideProdutores']"></app-produtores>

  <app-apiarios [g]="g" [hidden]="panel['hideApiculturas']"></app-apiarios>

  <app-colmeias [g]="g" [hidden]="panel['hideColmeias']"></app-colmeias>
</div>

<div class="progress-spinner-parent" *ngIf="g.overlay">
  <p-progressSpinner class="progress-spinner"></p-progressSpinner>
</div>
